### Method

# Gtk ColumnViewRow get_position

since: 4.12

#### Declaration [src]

    guint
    gtk_column_view_row_get_position (
      GtkColumnViewRow* self
    )

#### Description [src]

Gets the position in the model that `self` currently displays.

If `self` is unbound, `GTK_INVALID_LIST_POSITION` is returned.

Available since: 4.12

Gets property | `Gtk.ColumnViewRow:position`

#### Return value

Type: `guint`

The position of this row.